﻿@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px; behavior:url(css/css3.htc);}
body{ font-size:12px; font-family:"微软雅黑"; color:#525252; background: url(../images/m/cheng_04.jpg) repeat-y; background-size:100%;}
a { text-decoration:none;  outline:none; transition:all 0.2s; } 
a:hover{ color:#1b498c;}
img{ border:0;}
table{ margin:auto;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}
/*定义新型浏览器特性*/
::-webkit-scrollbar{width:10px;height:10px}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background-color:black}
::-webkit-scrollbar-track-piece{background:#fff}
::-webkit-scrollbar-thumb:vertical{background-color:#999;}
::-webkit-scrollbar-thumb:vertical:hover{background-color:#333}
::-webkit-scrollbar-corner:vertical{background-color:#666}
::-webkit-scrollbar-resizer:vertical{background-color:#666;}

.clear{ width:100%; height:0; font-size:0; line-height:0; clear:both;}

/*分页样式*/
.page_list{height:21px;line-height:21px;text-align:center;letter-spacing:0;font-size:12px; width:100%; float:left; margin-bottom:25px; margin-top:10px;}
.page_list a{display:inline-block;color:#000;text-align:center;text-decoration:none; padding-left:6px; padding-right:6px;behavior:url(css3.htc); margin-right:5px;}
.page_list a:hover{color:#de1818; }
.page_list a.on{color:#de1818;}


/*内容分页*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-size:12px; width:100%; float:left; margin-bottom:20px;}
.contPage a{display:inline-block;color:#444444;text-align:center;text-decoration:none; padding-left:8px; padding-right:8px; border-radius:4px; behavior:url(css3.htc); background:#fff; margin-right:3px; border:1px solid #444444;}
.contPage a:hover{color:#fff;background:#444444; border:1px solid #444444;}
.contPage a.on{color:#fff;background:#444444; border:1px solid #444444;}

.n_big{ width:100%; height: auto; overflow:hidden;}
.big .big_div{ width:100%; height: auto; margin:auto;}
/*
 border-radius:20px;
 background-color:rgba(255,255,255,0.8);
 */
 
 
/*头部*/
.header{ width:100%; height:60px; background-color:#393939;}
.head{ width:96%; height:60px; margin:auto;}
.head_left{ float: left; height:60px;}
.head_left img{ padding-top:6px;}
.head_right{ float:right; height:60px;}
.head_right img{ padding-top:21px;}
.head_right a{ margin-left:5px;}


.nav_bg{ width:100%; height:auto; background-color:rgba(0,0,0,0.5);position: fixed; z-index:9999; top:60px; overflow:hidden; display:none;}
.nav_warp{ width:100%; height:auto; overflow:hidden; background-color:#fff; }
.nav{ width:98%; height:auto; overflow:hidden; margin:auto;}
.nav a{ display:block; width:100%; height:49px; line-height:49px; font-size:16px; color:#343434; border-bottom:1px solid #f1f1f1; cursor:pointer;}
.nav a span{ font-size:12px; color:#555; padding-left:20px;}
.nav a:hover{ color:#e73828;}
.nav a:hover span{ color:#e73828;}
.nav a.nav_a{ color:#e73828;}
.nav a.nav_a span{ color:#e73828;}

/*关于*/
.about{ width:100%; height:auto; overflow:hidden;}
.about_1{ width:100%; height:auto; overflow:hidden;}
.about_1_left{ float:left; width:50%; background:url(../images/m/about1_02.jpg) no-repeat center; background-size:100%;}
.about_1_left_1{ width:100%; height:30px; text-align: center; line-height:30px; font-size:12px; background:url(../images/m/about_14.jpg) no-repeat center top; margin-top:20px; color:#000;}
.about_1_right{ float:right; width:50%; height:auto;}
.about_1_left_2{ width:100%; font-size:26px; color:#000; text-align: center; height:78px; background:url(../images/m/about_17.png) no-repeat center bottom; line-height:55px;}
.about_con{ width:96%; height:auto; overflow:hidden; font-size:14px; color:#282828; line-height:26px; margin:auto; margin-top:10px; padding-bottom:30px;}
.about_img{ width:100%; height:auto; overflow:hidden;}

/*底部*/
.foot{ width:100%; height:auto; background:url(../images/m/about_21.jpg) no-repeat center; background-size:100%; position:relative;}
.foot_1{ width:320px; height:auto; padding-top:10px; text-align: center; margin:auto;} 
.foot_1 a{ display:inline-block; font-size:12px; color:#fff; text-align: center; line-height:24px;padding: 0px 10px;}
.foot_2{ width:100%; height:53px; margin-top:15px; border-bottom:1px solid #232323; text-align: center;}
.foot_2 a{ display:inline-block; width:43px; height:43px; line-height:50px; text-align: center; border-radius:100px; background-color:#1c1c1c; margin:0px 3px;}
.foot_3{ width:100%; height:auto; text-align: center; font-size:12px; color:#8d8d8d; line-height:22px; padding-top:10px; padding-bottom:20px;}
.foot_3 a{ font-size:14px; color:#fff;}
.foot_3 span{ font-size:14px; color:#454545; padding:0px 10px;}
.foot_top{ width:40px; height:40px; position:absolute; top:-45px; right:0;}

/*行程日历*/
.ri{ width:100%; height: auto; overflow:hidden;}
.ri_img{ width:100%; height:auto; overflow:hidden; padding-top:20px; background-color:#242424; text-align: center;}
.ri_con{ width:100%; height:265px; background-color:#2d2d2d;}
.ri_con_1{ width:100%; font-size:72px; color:#fff; font-family:Arial, Helvetica, sans-serif; text-align: center; line-height:20px; padding-top:50px;}
.ri_con_1 span{ font-size:14px;} 
.ri_con_2{ width:320px; height:105px; margin:auto; margin-top:10px; font-size:14px; overflow:hidden; color:#fff; line-height:30px; }
.ri_con_2 ul li{ width:305px; height:35px; background:url(../images/m/ri_09.jpg) no-repeat left; padding-left:15px; overflow:hidden; list-style:none; font-size:12px; color:#fff; line-height:35px;}

/*成功案例详情*/
.yan{ width:100%; height:auto; overflow:hidden; background-color:#1b1b1b;}
.yan_img{ width:96%; height:auto; overflow:hidden; margin:auto;}
.yan_con{ width:96%; height:auto; overflow:hidden; font-size:12px; color:#fff; line-height:26px; margin-top:10px; padding-bottom:20px;}
.tu{ width:100%; height:auto; overflow:hidden; background-color:#1b1b1b; padding-bottom:70px;}
.tu_tit{ width:96%; height:50px; font-size:16px; color:#fff; font-weight:bold; margin:auto; line-height:50px;} 
.tu_img{ width:100%; height: 205px; position:relative;}
.tu_img .btns{ width:100%;margin:auto; position:relative;}
.tu_img .arrow-left {
  position:absolute;
  left:0px;
  top:77px; 
  z-index:1100; cursor:pointer; width:23px; height:50px; text-align: center; line-height:50px; background-color:#000; font-size:16px; color:#fff; font-family:"宋体";
}
.tu_img .arrow-left:hover{ color:#fff;}
.tu_img .arrow-right {
  position: absolute;
  top:77px;
  right:0px;
  z-index:1100; cursor:pointer; width:23px; height:50px; text-align: center; line-height:50px; background-color:#000; font-size:16px; color:#fff; font-family:"宋体";
}
.tu_img .arrow-right:hover{ color:#fff;}
.tu_img .swiper-container {
  width: 98%;
  height: 100%;
  overflow:hidden;
}
.tu_img .swiper-slide{ overflow:hidden;}
.tu_img_1{ width:100%; height:auto; text-align: center;}

/*成功案例*/
.succeed{ width:100%; height:auto; overflow:hidden;}
.succeed_tit{ width:312px; height:37px; margin:auto; font-size:14px; color:#2a2a2a; line-height:37px; font-weight:bold;}
.succeed_list{ width:312px; height:auto; overflow:hidden; margin:auto; border-bottom:1px solid #dedede;}
.succeed_list ul li{ float:left; width:140px; height:185px; list-style:none; margin-bottom:30px;  margin-right:32px;}
.succeed_list ul li.succeed_list_li{ margin-right:0px;}
.succeed_warp{ width:140px; height:185px; position:relative;}
.succeed_1{ width:140px; height:185px;}
.succeed_2{ width:140px; height:28px; position:absolute; bottom:0;}
.succeed_2_left{ float:left; width:70px; height:28px; background-color:#e73828; text-align: center;}
.succeed_2_left a{ display:block; width:70px; height:28px;}
.succeed_2_left img{ padding-top:9px;}
.succeed_2_right{ float:right; width:70px; height:25px; border-bottom:3px solid #e73828; background-color:rgba(0,0,0,0.6); text-align: center;}
.succeed_2_right a{ display:block; width:70px; height:28px;}
.succeed_2_right img{ padding-top:7px;}

/*banner*/
.order_textarea{border:1px solid #e1e1e1; width:500px; height:200px; padding:10px;}
.order_btn{ width:115px; height:40px; border-radius:4px; background-color:#f76896; font-size:18px; color:#fff; border:none; margin-top:30px; margin-left:305px;}
.big{width:100%; height: auto; overflow:hidden; position:relative;}
.big .swiper-container {
  width: 100%;
  height: 100%;
  overflow:hidden;
}
.big .swiper-slide{ overflow:hidden;}
.big .pagination{
  position:relative;
  bottom:30px;
  width: 100%;
  z-index:100;
  text-align:center;
 
}
.big .swiper-pagination-switch {
  display: inline-block;
  width: 8px;
  height:8px;
  margin:0px 3px;
  cursor: pointer;
 background-color:#fff;
  border-radius:100px;
}
.big .swiper-active-switch { background-color:#da2618;}

/*成功案例*/
.example{ width:100%; height:235px; background-color:#fff;}
.example_tit{ width:310px; height:35px; margin:auto; font-size:14px; font-weight:bold; line-height:35px;}
.example_tit a{ color:#000;}
.example_list{ width:310px; height:185px; margin:auto; position:relative;}
.example_list .btns{ width:16%;margin:auto; position:relative; left:116px;}
.example_list .arrow-left {
  position:absolute;
  left:0px;
  top:-27px; 
  z-index:1100; cursor:pointer; width:20px; height:23px; text-align: center; line-height:23px; background-color:#e73828; font-size:12px; color:#fff; font-family:"宋体";
}
.example_list .arrow-left:hover{ color:#fff;}
.example_list .arrow-right {
  position: absolute;
  top:-27px;
  right:0px;
  z-index:1100; cursor:pointer; width:20px; height:23px; text-align: center; line-height:23px; background-color:#e73828; font-size:12px; color:#fff; font-family:"宋体";
}
.example_list .arrow-right:hover{ color:#fff;}
.example_list .swiper-container {
  width: 100%;
  height: 100%;
  overflow:hidden;
}
.example_list .swiper-slide{ overflow:hidden;}

/*公司新闻*/
.news{ width:100%; height:395px;}
.news_tit{ width:310px; height:55px; margin:auto; line-height:55px; font-size:16px; color:#e73828; font-weight:bold;}
.news_tit span{ color:#111; margin-left:5px;}
.news_tit a{ font-size:12px; color:#414141; font-weight:normal; float: right;}
.news_con{ width:310px; height:340px; margin:auto; position:relative;}
.news_con_img{ width:310px; height:208px;}
.news_con_1{ width:46px; height:46px; background-color:#e73828; font-size:19px; color:#fff; text-align: center; line-height:46px; position:absolute; right:0; top:162px;}
.news_con_tit{ width:310px; height:45px; font-size:16px; color:#2a2a2a; line-height:45px; overflow:hidden;}
.news_con_con{ width:310px; height:63px; font-size:12px; color:#929292; line-height:21px; overflow:hidden;}

/*行程日历*/
.calendar{ width:100%; height:535px; background-color:#242424;}
.calendar_tit{ width:320px; height:46px; margin:auto; font-size:16px; color:#fff; font-weight:bold; background: url(../images/m/index_09.jpg) no-repeat left bottom; line-height:46px; margin:auto;}
.calendar_ri{ width:320px; height:215px; margin:auto; margin-top:10px;}
.calendar_con{ width:100%; height:264px; background-color:#e73828;}
.calendar_con_1{ width:310px; margin:auto;  color:#fff; font-family:Arial, Helvetica, sans-serif; line-height:20px; padding-top:40px;}
.calendar_con_1 span{ font-size:14px;} 
.calendar_con_2{ width:310px; height:95px; overflow:hidden; margin:auto; margin-top:5px; font-size:14px; color:#fff; line-height:30px; }
.calendar_con_2 ul li{ width:295px; height:35px; background: url(../images/m/index_17.jpg) no-repeat left; padding-left:15px; overflow:hidden; list-style:none; font-size:12px; color:#fff; line-height:35px;}
.calendar_con_more{ width:310px; height:25px; margin:auto; margin-top:0px;}
.calendar_con_more a{ display:block; font-size:12px; width:80px; height:25px; line-height:25px; color:#e73828; text-align: center; background-color:#fff;}

/*艺人经纪*/
.artist_warp{ width:100%; height: auto; overflow:hidden; margin:auto; margin-top:20px; background-color:#242424;}
.artist{ width:320px; height:auto; margin:auto;}
.artist ul li{ float:left; width:160px; height:145px; list-style:none;}
.artist_1{ width:148px; height:145px; margin:auto;}
.artist_1_tit{ width:148px; height:46px; font-size:16px; color:#fff; line-height:46px; background:url(../images/m/index_09.jpg) no-repeat left bottom;}
.artist_1_tit span{ font-weight:bold; margin-left:5px;}
.artist_1_con{ width:148px; height:60px; font-size:12px; color:#fff; line-height:20px; overflow:hidden; margin-top:10px;}
.artist_2{ width:160px; height:145px;}
.artist_3{ width:160px; height:145px; text-align: center; line-height:145px; font-size:36px; color:#fff; font-family:"宋体";}
.artist_3 span{ padding:6px 15px; border:1px solid #fff;}

/*关于熊焱*/
.guan{ width:100%; height:195px; background:url(../images/m/index_23.jpg) no-repeat center; background-size:100%; margin-top:30px;}
.guan_1{ width:310px; height:100px; margin:auto; padding-top:22px;}
.guan_1_left{ float:left; width:145px;}
.guan_1_right{ float:right; width:155px; height:100px;}
.guan_1_right_1{ width:155px; height:32px; font-size:16px; color:#fff; background:url(../images/m/index_09.jpg) no-repeat left bottom;}
.guan_1_right_1 span{ font-weight:bold; margin-left:5px;}
.guan_1_right_2{ width:155px; height:60px; font-size:12px; color:#fff; line-height:20px; overflow:hidden; margin-top:5px;}
.guan_2{ width:310px; height:28px; margin:auto; margin-top:23px; text-align: center;}
.guan_2 a{ display:inline-block; width:80px; height:28px; background-color:#e73828; text-align: center; line-height:28px; font-size:12px; color:#fff;}

/*视频*/
.video{ width:100%; height:auto; overflow:hidden; margin-top:10px;}
.video_tit{ font-size:16px; color:#e73828; width:310px; height:50px; margin:auto; line-height:50px;}
.video_tit span{ font-size:16px; color:#000; font-weight:bold;}
.video_img{ width:310px; height:175px; margin:auto;}
.video_more{ width:310px; height:35px; margin:auto; margin-top:22px; margin-bottom:30px; text-align: center;}
.video_more a{ display:inline-block; width:160px; height:35px;}
.video_span1{ float:left; display:inline-block; width:117px; height:35px; text-align: center; line-height:35px; font-size:12px; color:#fff; background-color:#000;}
.video_span2{ float:right; display:inline-block; width:38px; height:35px; text-align: center; line-height:35px; font-size:26px; color:#fff; background-color:#000; font-family:"宋体";}

/*新闻*/
.press{ width:100%; height:auto; overflow:hidden; margin-top:10px;}
.press_tit{ width:310px; height:35px; margin:auto; padding:0px 5px; background-color:#fff;}
.press_tit_left{ float:left; font-size:14px; color:#1c1c1c; line-height:35px;}
.press_tit_left span{ font-size:14px; color:#bdbdbd; padding-left:10px;}
.press_tit_right{ float:right;}
.press_tit_right a{ display:inline-block; font-size:12px; color:#434343; border-bottom:3px solid #fff; height:32px; line-height:32px; margin-left:10px; padding:0px 5px;}
.press_tit_right a.press_tit_right_a{ border-bottom:3px solid #e73828;}
.press_list{ width:320px; height:auto; overflow:hidden; margin:auto; margin-top:20px; margin-bottom:100px;}
.press_list ul li{ width:320px; height:135px; list-style:none; margin-bottom:20px;}
.press_list_left{ float:left; width:63px; height:80px; background-color:#787878;}
.press_list_left_1{ width:63px; height:30px; line-height:30px; font-size:24px; color:#fff; text-align: center;}
.press_list_left_2{ width:63px; height:22px; line-height:22px; font-size:12px; color:#b5b5b5; text-align: center;}
.press_list_left_3{ width:63px; height:23px; text-align: center;}
.press_list_right{ float:right; width:257px; height:135px; background-color:#fff;}
.press_list_right_1{ width:217px; height:30px; margin:auto; font-size:14px; color:#808080; line-height:30px; overflow:hidden;}
.press_list_right_2{ width:217px; height:40px; margin:auto; font-size:12px; color:#979797; line-height:20px; overflow:hidden; margin-top:5px;}
.press_list_right_3{ width:217px; font-size:12px; color:#808080; height:16px; margin:auto; margin-top:25px;}

.detail{ width:320px; height:auto; overflow:hidden; margin:auto; margin-top:20px; margin-bottom:65px;}
.detail_right{ float:right; width:257px; height:auto; overflow:hidden; background-color:#fff;}
.detail_right_tit{ font-size:16px; width:235px; height:45px; margin:auto; text-align: center; line-height:45px; overflow:hidden; color:#2a2a2a;}
.detail_right_come{ width:235px; height:22px; margin:auto; border-bottom:2px solid #dcdcdc; font-size:12px; color:#808080;}
.detail_right_come span{ padding:0px 3px;}
.detail_right_con{ width:235px; height:auto; overflow:hidden; padding:20px 0px; font-size:12px; color:#808080; line-height:22px; margin:auto;}

/*艺人经纪*/
.yi_warp{width:100%; height: auto; overflow:hidden; margin:auto; margin-top:20px; margin-bottom:30px;}
.artist1{ width:320px; height:auto; margin:auto; margin-bottom:30px; overflow:hidden;}
.artist1 ul li{ float:left; width:160px; height:145px; list-style:none;}

/*艺人经纪视频*/
.movie_warp{ width:100%; height:auto; overflow:hidden; margin-bottom:60px;}
.movie_tit{ font-size:14px; color:#1c1c1c; width:96%; height:48px; margin: auto; line-height:48px;}
.movie_tit span{ color:#bdbdbd; margin-left:10px;}
.movie_mune{ width:100%; height:42px; background-color:#fff;}
.movie_mune a{ font-size:12px; color:#434343; display:inline-block; width:25%; height:40px; line-height:40px; border-bottom:2px solid #fff; text-align: center;}
.movie_mune a.movie_mune_a{ border-bottom:2px solid #e73828;}
.movie_list{ width:100%; height: auto; overflow:hidden; margin-top:17px;}
.movie_list ul li{ float:left; width:50%; height:140px; list-style:none; margin-bottom:20px;}
.movie_list ul li a{ display:block; width:100%; height:140px;}
.movie_list_img{ width:152px; height:105px; margin:auto;}
.movie_list_tit{ width:152px; height:35px; background-color:#fff; font-size:12px; color:#2e2e2e; text-align: center; line-height:35px; overflow:hidden; margin:auto;}

/*艺人档案*/
.files{ width:310px; height:auto; overflow:hidden; margin:auto; margin-top:15px;}
.files_img{ width:310px; height:245px; text-align: center;}
.files_con{ width:310px; height:auto; margin-top:25px; overflow:hidden; font-size:12px; color:#434343; line-height:27px; padding-bottom:25px;}
.files_con span{ font-weight:bold;}
.files_email{ width:310px; font-size:12px; height:47px; line-height:47px; border-top:1px solid #d0d0d0; border-bottom:1px solid #d0d0d0;}
.files_email a{ color:#2b2b2b;}
.files_xing{ width:310px; height:auto; overflow:hidden; font-size:12px; color:#434343; line-height:31px; margin-top:15px;}

/*艺人写真*/
.video_3{ width:100%; height:30px; font-size:12px; color:#2e2e2e; line-height:30px; background-color:#fff;}




/*首页日历*/

.rl_titleb{ color:#545454; font-size:14px;}

.rl_titleb td{ border-bottom:1px #545454 solid;}



.rl_tbotitle td{ width:45px; font-size:14px; color:#545454; height:30px; line-height:30px; padding-top:5px; }

.rl_cont td{ width:45px; height:25px; line-height:25px; color:#FFF; font-size:12px; text-align:center; background-position:center; cursor:pointer;}

.today{ background:url(../images/jj_back.png) no-repeat; background-size:auto 100%; background-position:center;}

.rl_cont td.kongday{ cursor:auto;}





.rlb_titleb{ color:#545454; font-size:18px;}

.rlb_titleb td{ border-bottom:1px #545454 solid;}



.rlb_tbotitle td{ width:45px; font-size:18px; color:#545454; height:45px; line-height:45px; padding-top:15px; }

.rlb_cont td{ width:45px; height:30px; line-height:30px; color:#FFF; font-size:18px; text-align:center; background-position:center; cursor:pointer;}

.rlb_cont td.kongday{ cursor:auto;}